/* CSS Document */
@font-face {
  font-family: 'ACAPP__';
  src: url('../fonts/ACAPP__.eot');
  src: url('../fonts/ACAPP__.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ACAPP__.svg#ACAPP__') format('svg'),
    url('../fonts/ACAPP__.ttf') format('truetype'),
    url('../fonts/ACAPP__.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'dancing_script-webfont';
  src: url('../fonts/dancing_script-webfont.eot');
  src: url('../fonts/dancing_script-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/dancing_script-webfont.svg#dancing_script-webfont') format('svg'),
    url('../fonts/dancing_script-webfont.ttf') format('truetype'),
    url('../fonts/dancing_script-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FranklinGothic-Demi';
  src: url('../fonts/FranklinGothic-Demi.eot');
  src: url('../fonts/FranklinGothic-Demi.eot?#iefix') format('embedded-opentype'),	 
    url('../fonts/FranklinGothic-Demi.svg#FranklinGothic-Demi') format('svg'),
    url('../fonts/FranklinGothic-Demi.ttf') format('truetype'),
    url('../fonts/FranklinGothic-Demi.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

* {
  margin:0;
  padding:0;
}

body {
  font-family:"FranklinGothic-Demi", Arial;
  font-size: 12px;
  background:url(../images/img_pattern_mainBG.jpg) repeat left top;
}

.container_24 a {
  color:#131313;
  text-decoration: underline;
  outline:none;
}

.container_24 a:hover {
  text-decoration: none;
  color:#2c210b;
}

.container_24 h1 {
  font-family:'ACAPP__', Arial, Helvetica, sans-serif;
}

.container_24 h2 {
  font-family:'ACAPP__', Arial, Helvetica, sans-serif;
}

.container_24 h2 span{color:#2c210b;}

.container_24 h3, .container_24 h4, .container_24 h5, .container_24   h6 {
  font-family:'ACAPP__', Arial, Helvetica, sans-serif;
}

form {
  margin:0;
  padding:0;
}

input.textfield{
  float:left;
  /*width:240px;*/
  height:22px;
  outline:none;
  color:#4e657a;
  font-family:'FranklinGothic-Demi', Arial; 
  font-size:12px;
  font-weight:normal;
  border:none;
  /*background:none;*/
  padding:5px 10px;
  *line-height:20px !important;
  line-height:20px\0/ !important;
  margin:0;
}

textarea{
  /*width:183px;*/
  height:150px;
  outline:none;
  border:none;
  color:#666;
  /*background:none;*/
  padding:2px 0 0 5px;	
}

.clearfloat {
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0;
}

img {
  outline:none;
  border:0;
}

.img-rgt {
  float:right;
  outline:none;
  border:0;
  margin:0 0 10px 10px;
}

.img-lft {
  float:left;
  outline:none;
  border:0;
  margin:3px 5px 0px 0;
}

p{
  font-family:'FranklinGothic-Demi', Arial;
  font-size:13px;
  font-weight:normal;
  color:#131313;
  line-height:18px;
  text-align:left;
}
/*------------------------------wrapper starts----------------------------------*/
#main-wrapper{float:left; width:100%; height:auto; background:url(../images/img_wrapperBG.png) no-repeat center top;}

.container{width:1004px; margin:0 auto 0;}

#header{float:left; width:100%; padding:20px 0;}

.header-logo{float:left; width:100%;max-width:400px;}

.header-logo img{margin-bottom:10px;}

#menu-wrapper{float:left; width:100%; height:55px; background:url(../images/img_menuBG.png) repeat-x left top; margin-bottom:40px;}

.menu-block{float:left; width:1004px; height:39px; margin-top:8px;}

.menu-block ul{display:inline; margin:0 auto 0;}

.menu-block ul.nav > li{float: left; padding:0; text-align:center; position:relative; list-style:none;}

.menu-block ul li a{font-family:'ACAPP__', Arial; font-size:18px; color:#856c3a; line-height:31px; display:inline-block; padding:4px 14px;
                    text-transform:none;text-decoration: none;}

.menu-block ul >li a.nav-dropdown{background:url(../images/arrow_dwn.png) no-repeat right 20px; padding-right:15px;}

.menu-block ul >li a.nav-dropdown:hover{background:url(../images/arrow_dwn_hover.png) no-repeat right 20px;}

.menu-block ul >li:hover >a.nav-dropdown{background:url(../images/arrow_dwn_hover.png) no-repeat right 20px; padding-right:15px !important;}

.menu-block ul ul{display:none; width:auto; background:#d1bc8b; margin:0; z-index:9; position:absolute; left:0; top:39px;							
                  text-align:left;}

.menu-block ul ul >li{float:none; margin:0; position:relative; list-style:none; padding-right:10px;}

.menu-block ul ul >li a{display:block; color:#856c3a; font-size:14px; padding:0 20px 0px 10; white-space:nowrap; line-height:35px; 	
                        margin-top:0;text-decoration: none;}

.menu-block ul ul >li a:hover{border-bottom:none;}

.menu-block ul ul >li a.nav-dropdown{background:url(../images/arrow.gif) no-repeat right 20px;}

.menu-block ul ul >li a.nav-dropdown:hover{background:url(../images/arrow_over.gif) no-repeat right 20px;}

.menu-block ul ul >li:hover > a.nav-dropdown{background:url(../images/arrow_over.gif) no-repeat right 20px;}

.menu-block ul li:hover{background:#c5a163; color:#2c210b;}

.menu-block ul li a:hover{color:#2c210b!important; background:#c5a163;}									

.menu-block ul li:hover > a{color:#2c210b!important; background:#c5a163;}

.menu-block ul li.nav-selected{/*background-color:#2c210b;*/ color:#5a2b01;}

.menu-block ul li.home a{line-height:70px; padding:20px 8px 21px 8px;}

.menu-block ul li.nav-path-selected,.menu-block ul li.nav-selected{color:#2c210b; background-color: #c5a163;}

.menu-block ul li a.nav-selected,.menu-block ul li a.nav-path-selected{color:#2c210b;}

.menu-block ul >li:hover >ul{display:block; color:#fff;}

.menu-block ul ul ul{display:none; width:auto; position:absolute; left:100%; top:0px; margin:0; border-left:1px solid #2c210b;}

.menu-block ul ul ul li{float:none; margin:0; padding:0; list-style:none;}

.menu-block ul ul ul >li a{/*padding:0 35px 0 26px;*/ white-space:nowrap; line-height:35px;}

.menu-block ul ul li a:hover ul{display:block;}

#banner-wrapper{float:left; width:100%; margin-bottom:55px;}

.banner-block{float:left; width:1004px; margin-bottom:55px;}

.left-banner{float:left; width:745px; margin-right:22px;}

.left-banner .banner{float:left; width:100%;}

.right-banner{float:right; width:237px;}

.right-banner .link_image, .right-banner .american-lady{float:left; width:100%; margin-bottom:18px;}

.right-banner .adelaide-radio-station{float:left; width:100%; text-align:center;}

.link_linkto a, .adelaide-radio-station a{font-family:'dancing_script-webfont', Arial; font-size:22px; color:#2c210b; text-align:center; font-weight:bold;text-decoration: none;
                                          background:url(../images/btn_adeliade_radioBG.png) no-repeat center top; padding:8px; *line-height:40px;}

.link_linkto a:hover, .adelaide-radio-station a:hover{color:#ffca54;}

.lyn-show-block{float:left; width:100%; min-height:100px; background:url(../images/img_lynhookBG.png) no-repeat left top; background-size: 100% 100%;padding: 15px 0 15px 0;}

.lyn-show-block h1{font-size:34px; color:#ffca54; padding:10px 30px 0 30px;}

.lyn-show-block p{font-size:14px; color:#feeec9; padding:10px 30px 0 30px;}

a.know-more, .lyn-show-block p.knowmore a{font-family:'dancing_script-webfont', Arial; font-size:24px; font-weight:bold; color:#ffdc8d;}

a.know-more:hover, .lyn-show-block p.knowmore a:hover{color:#2c210b;}

#teaser-wrapper{float:left; width:100%; margin-bottom:55px;}
#teaser-wrapper .container{background-color: #E0CA94;}

.teaser-block{float:left; width:942px; background:#e0ca94; border:1px solid #c8b17a; padding:30px; margin-bottom:55px;}

.teaser-block .tsr{float:left; width:298px; margin-right:24px;}
.teaser-box{padding: 10px}
.teaser-box h2.title,.tsr h2{font-size:30px; color:#87754f; line-height:38px; margin-bottom:25px;}        

.tsr .tsr-img{float:left; width:298px; margin-bottom:10px;}

.tsr p{margin-bottom:15px;}

.teaser-desc,.teaser-image{margin-bottom: 10px;}

.teaser-link a{color: #3a3017;text-decoration:none;}
.knowmore{float:left; width:auto;}

.knowmore a{font-family:'dancing_script-webfont', Arial; font-size:24px; font-weight:bold; color:#3a3017;}

.knowmore a:hover{color:#2c210b;}

.tsr-last{margin-right:0 !important;}

.tsr h2 span.uppercase{text-transform:uppercase;}

/*.promotion-block{width:100%; display:inline-block; text-align:center; *margin-bottom:55px;}*/

.promotion-block {margin: 0 auto 15px; text-align: center;width: 544px;clear: both;}

/*.promo-txt{width:464px; background:url(../images/img_promotionBG.png) no-repeat center top; padding:28px 40px 48px 40px; display:inline-block;background-size: 100% 100%;}*/

.promo-txt{
  /*background: url("../images/img_promotionBG.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
  background-image:  url("../images/img_promotionBG.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position-x: center;
  background-position-y: top;
  background-color: transparent;
  color: #e4d1a6;
  display: inline-block;
  font-family: 'dancing_script-webfont',Arial;
  font-size: 22px;
  font-weight: bold;
  line-height: 22px;
  padding: 28px 40px 48px;
  text-align: center;
  width: auto;
}
.promo-txt p{font-size:22px;
             font-family:'dancing_script-webfont', Arial; font-weight:bold; color:#e4d1a6; line-height:22px; text-align:center;}

/*.book-now{width:100%; display:inline-block; *display:inline; text-align:center; background:url(../images/img_booknowBG.png) no-repeat center top;
      position:relative; top:-5px;}*/

.book-now {
  /*background: url("../images/img_booknowBG.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
  background-image: url("../images/img_booknowBG.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position-x: center;
  background-position-y: top;
  background-color: transparent;
  margin: 0 auto; 
  width: 210px;
}

.book-now a{padding:10px; *padding:0 35px; font-family:'dancing_script-webfont', Arial; font-size:28px; font-weight:bold; color:#3a3017; 
            text-shadow:1px 1px 2px #575757; text-decoration: none;}

.book-now a:hover{color:#ffd87a;}

#footer{float:left; width:100%; border-top:1px solid #7e6833; background:#c6b17d; padding:20px 0;}

.footer-links{width:100%; display:block; text-align:center; margin-bottom:10px;}

.footer-links ul{list-style:none; display:inline-block; *display:inline; text-align:center;}	

.footer-links ul li{list-style:none; display:inline-block; *display:inline; text-align:center;}

.footer-links ul li:first-child a{border: none;}

.footer-links ul li a{font-family:'ACAPP__', Arial; font-size:12px; color:#fbecc9; border-left:1px solid #fbecc9; padding:0 8px;text-decoration: none;}

.footer-links ul li a:hover{color:#2c210b;}

.footer-links ul li a.li-last{border-right:0;}

.copyrights{width:100%; text-align:center; font-family:'FranklinGothic-Demi', Arial; font-size:11px; color:#766b51;}		   			  		 						

#footer-inner a{color: #766b51;}

.slicknav_menu{display: none;}

#left-sidebar-container ul li,#right-sidebar-container ul li,#main-content-container ul li{
  list-style: disc inside;  
}

#main-content-inner,#left-sidebar-inner,#right-sidebar-inner{padding: 10px;}